Bug 1040255 - dnf show wrong Installed size when install packages
Summary: dnf show wrong Installed size when install packages
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: 20
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdeněk Pavlas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-11 03:20 UTC by lnie
Modified: 2014-02-02 22:30 UTC (History)
6 users (show)

Fixed In Version: dnf-0.4.10-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-04 19:53:28 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum (531.01 KB, image/png)
2013-12-11 03:21 UTC, lnie
no flags Details
dnf install (533.36 KB, image/png)
2013-12-11 03:21 UTC, lnie
no flags Details
dnf remove (527.43 KB, image/png)
2013-12-11 03:22 UTC, lnie
no flags Details

Description lnie 2013-12-11 03:20:35 UTC
Description of problem:

 As you can seen from the attachments,dnf show wrong installed size when try 
 to install some packages,while yum show the right installed size

Version-Release number of selected component (if applicable):
dnf-0.4.9-1.fc20

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 lnie 2013-12-11 03:21:13 UTC
Created attachment 835091 [details]
yum

Comment 2 lnie 2013-12-11 03:21:46 UTC
Created attachment 835092 [details]
dnf install

Comment 3 lnie 2013-12-11 03:22:14 UTC
Created attachment 835093 [details]
dnf remove

Comment 4 Zdeněk Pavlas 2013-12-11 08:35:00 UTC
It's just a typo.. https://github.com/zde/dnf/commit/9958d350fd20e79e1739406240f4edb30289d6de

Comment 5 Fedora Update System 2014-01-02 10:10:20 UTC
dnf-0.4.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dnf-0.4.10-1.fc20

Comment 6 Fedora Update System 2014-01-03 08:41:54 UTC
Package dnf-0.4.10-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnf-0.4.10-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0089/dnf-0.4.10-1.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-01-04 19:53:28 UTC
dnf-0.4.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.